/* CSS Document */
body{ margin:0; padding:0; background:#0056a4; font-family:Î¢ÈíÑÅºÚ,Arial, Helvetica, sans-serif; font-size:13px; text-align:center}

.jl_login{ width:443px; height:321px; background:url(../images/login_03.png) no-repeat; margin:14% auto 0}
.jl_login h1{margin:0; font-size:30px; color:#0056a4; font-weight:100; padding:8px 0 0 40px;font-family:Î¢ÈíÑÅºÚ,ºÚÌå; line-height:42px; height:42px}
.jl_login table{ width:300px; margin:35px auto 0}
.jl_login table td{ padding:10px 5px; color:#333333}
.jl_login .intext{ border:1px solid #CCCCCC; height:25px; width:170px}
.jl_login .intext:hover{ border:1px solid #6699CC}
.jl_login .an_next{ font-size:14px; border:none; background:url(../images/next.jpg) no-repeat; width:82px; height:30px; text-align:center; font-weight:bold; color:#FFFFFF; padding-bottom:3px; cursor:pointer;font-family:Î¢ÈíÑÅºÚ;}
.jl_login .an_close{font-size:14px; border:none; background:url(../images/close.jpg) no-repeat; width:82px; height:30px;text-align:center; font-weight:bold; padding-bottom:3px; cursor:pointer;font-family:Î¢ÈíÑÅºÚ;}

